@media only screen and (min-width: 992px) and (max-width: 1640px) {
  .footer.content {
    padding-left: 18px;
    padding-right: 18px;
  }
  .footer.content .footer-icons .center-trusted {
    margin: 0 -15px;
  }
}
@media only screen and (min-width: 1337px) and (max-width: 1756px) {
  .comanda.last .comanda2 {
    margin-top: 18px;
  }
}
@media only screen and (min-width: 992px) {
  /* Scroll style */
  ::-webkit-scrollbar {
    width: 8px;
    height: 8px;
  }
  ::-webkit-scrollbar-track {
    background: #DFE1E6;
  }
  ::-webkit-scrollbar-thumb {
    background: #FF824B;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #FF824B;
  }
  .page-wrapper .header-content-container .header-content-container-right .navigation {
    background: transparent;
    color: #E4E4E4;
    font-size: 16px;
  }
  .page-wrapper .header-content-container .header-content-container-right .header-wrapper-container-right-account li a:before {
    padding-right: 8px;
  }
  .navigation .level0.active > .level-top,
  .navigation .level0.has-active > .level-top {
    border: none;
  }
  .page-wrapper .navigation .level0 .submenu .active > a {
    border: none;
  }
  .nav-sections .navigation .level0 .submenu li .level1.submenu {
    padding: 0 11px 0 21px;
    overflow-y: auto;
  }
  .nav-sections .navigation .level0 .submenu li:not(.list-cat-custom) {
    width: 100%;
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom {
    width: auto;
    float: left;
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom > a {
    width: 281px;
    height: 310px;
    max-width: 100%;
    border: 2px solid #EBEDF0;
    margin-bottom: 11px;
    margin-right: 11px;
    position: relative;
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom > a:hover {
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.121569);
    -moz-box-shadow: 0 4px 30px rgba(0, 0, 0, 0.121569);
    -o-box-shadow: 0 4px 30px rgba(0, 0, 0, 0.121569);
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom > a img {
    height: 240px;
    width: 100%;
    object-fit: contain;
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom > a.ui-state-focus {
    background: #fff;
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom > a > div {
    height: 53px;
    display: table;
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding: 0 5px;
  }
  .nav-sections .navigation .level0 .submenu li.list-cat-custom > a > div span {
    font: normal normal 600 24px/20px Proxima Nova;
    color: #53565A;
    display: table-cell;
    vertical-align: middle;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1337px) {
  .comanda.last .comanda2 {
    margin-top: 34px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1204px) {
  .header.content .header-content-container .header-logo-warranty {
    margin-left: 22px;
  }
  .row {
    margin-left: 0;
    margin-right: 0;
  }
  .page-wrapper .page-header .panel.wrapper .panel.header .col-lg-4.col-md-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .page-wrapper .page-header .panel.wrapper .panel.header {
    margin: 0;
  }
  .page-wrapper .page-header .panel.wrapper .panel.header .top-header-transport p,
  .page-wrapper .page-header .panel.wrapper .panel.header .top-header-transport p span,
  .page-wrapper .page-header .panel.wrapper .panel.header .top-header-program p,
  .page-wrapper .page-header .panel.wrapper .panel.header .top-header-telefon p {
    font-size: 13px;
    width: 115%;
  }
  .block.widget.block-products-list.grid {
    margin: 39px 15px;
  }
  .bx-wrapper .bx-prev {
    left: 10px;
  }
  .bx-wrapper .bx-next {
    right: 0;
  }
  .page-wrapper .product-item .product-item-info .product-item-actions .actions-primary .product-url {
    padding: 9px 38px;
  }
  .page-wrapper .product-item .product-item-info .product-item-actions .actions-primary .product-url {
    padding: 9px 36px;
  }
  .breadcrumbs {
    margin: 25px 15px 0 15px;
  }
  .products.wrapper ~ .toolbar-products .pages {
    margin-right: 45px;
  }
}
@media only screen and (min-width: 1205px) and (max-width: 1220px) {
  .search-autocomplete {
    max-width: 622px;
    width: 100% !important;
  }
  .column.main {
    overflow: hidden;
  }
  .column.main > div {
    padding: 0 10px;
    width: 100%;
  }
  .column.main .bx-wrapper {
    padding: 0;
  }
  .footer-icons {
    padding: 0 10px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1220px) {
  .cart.main.actions {
    display: inline;
  }
  .cart.main.actions button,
  .cart.main.actions a {
    text-align: center;
    width: 100%;
    margin-left: 0 !important;
    margin-top: 10px;
  }
  .page-header-sticky header .phone-sticky {
    display: none;
  }
  .page-products .products-grid li.product-item {
    width: calc((100% - 32px) / 2);
    max-width: 100%;
    min-height: 620px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1120px) {
  .sections.nav-sections .navigation > ul > .level0:not(:last-of-type) {
    margin-right: 30px !important;
  }
}
@media only screen and (min-width: 975px) {
  .page-wrapper .header.content .block-search input.show-search {
    display: block;
    width: 100%;
    max-width: 97%;
    margin: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1204px) {
  .wp-sl.customer-account-login .block.block-customer-login,
  .wp-sl.customer-account-login .block.block-new-customer {
    width: 100%;
  }
  .search-autocomplete {
    max-width: 470px;
  }
  .catalog-product_compare-index .action.back {
    margin-left: 10px;
  }
  .cms-no-route .page-main .column.main,
  .cms-page-view .column.main,
  .cereoferta-index-index .page-main .column.main {
    padding: 0 15px;
  }
  .breadcrumbs {
    padding: 0 13px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1220px) {
  .page-wrapper .product-item .product-item-info .product-item-name a {
    max-height: 55px;
    color: #222e3d;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    height: 55px;
  }
}
@media only screen and (min-width: 992px) {
  .header.content .header-content-container .header-content-container-left .logo {
    width: 193px;
    height: 60px;
  }
  .footer-one-row .footer-content-right {
    font: normal normal normal 15px/26px Proxima Nova;
    color: #FFFFFF;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
  }
  .eapp-whatsapp-chat-root-layout-component {
    display: none;
  }
  .customer-account-create #maincontent .field.captcha,
  .customer-account-forgotpassword #maincontent .field.captcha {
    margin-bottom: 0;
  }
  .customer-account-create #maincontent .column.main .actions-toolbar,
  .customer-account-forgotpassword #maincontent .column.main .actions-toolbar {
    margin-bottom: 30px;
  }
  .customer-account-forgotpassword .form.password.forget {
    min-width: 100%;
    width: 100%;
  }
  .customer-account-forgotpassword .fieldset > .field:not(.choice) > .label,
  .customer-account-forgotpassword .fieldset > .field:not(.choice) > .control {
    padding: 0;
    width: 100%;
    float: none;
    text-align: left;
  }
  .customer-account-forgotpassword #maincontent .actions-toolbar {
    margin: 0 auto;
  }
  .customer-account-forgotpassword #maincontent button.submit {
    width: 100%;
    padding: 14px 37px;
    text-transform: uppercase;
    font: normal normal 600 18px/26px Proxima Nova;
    margin: 18px auto 0;
  }
  .customer-account-forgotpassword #maincontent .actions-toolbar > .primary {
    width: 100%;
  }
  .customer-account-forgotpassword #maincontent .fieldset > .field {
    margin: 0 0 20px;
  }
  .customer-account-forgotpassword #maincontent .field.note {
    font: normal normal normal 18px/24px Proxima Nova;
    margin-bottom: 30px;
  }
  .customer-account-forgotpassword #maincontent .fieldset {
    margin-bottom: 0;
  }
  .sections.nav-sections {
    background: #47494B;
    height: 64px;
    margin: 0;
    border-bottom: 6px solid #FF824B;
  }
  .sections.nav-sections .navigation {
    background: transparent;
    position: relative;
    width: 100%;
    max-width: 100%;
  }
  .sections.nav-sections .navigation .level0 > .level0.submenu a:hover span {
    color: #53565A;
  }
  .sections.nav-sections .navigation .level0 > .level0.submenu .level1.submenu {
    padding-top: 24px !important;
  }
  .sections.nav-sections .navigation .level0 > .level0.submenu .level1.submenu li.level2 {
    margin-top: 0;
  }
  .sections.nav-sections .navigation .level0 > .level0.submenu .level1.submenu li.level2 a {
    padding: 0 0 0 72px;
  }
  .sections.nav-sections .navigation .level0 > .level0.submenu .level1.submenu li.level2 a span {
    font: normal normal 600 18px/40px Proxima Nova;
    color: #53565A;
  }
  .sections.nav-sections .navigation > ul {
    margin: 0 auto;
    width: 100%;
    position: static;
    max-width: 1744px ;
    padding-left: 18px;
    padding-right: 18px;
  }
  .sections.nav-sections .navigation > ul .level0:hover:after {
    display: none;
  }
  .sections.nav-sections .navigation > ul > li {
    position: static;
  }
  .sections.nav-sections .navigation > ul > li > ul > li.level0 > ul.level0 {
    width: 100%;
  }
  .sections.nav-sections .navigation > ul > li > ul > li.level0 > ul.level0 .level1 {
    display: block !important;
    position: static !important;
    width: 100%;
  }
  .sections.nav-sections .navigation > ul > .level0 {
    margin-top: 0;
  }
  .sections.nav-sections .navigation > ul > .level0.has-active > .level-top {
    border-width: 0;
    color: #FF824B;
  }
  .sections.nav-sections .navigation > ul > .level0 > .level-top {
    line-height: 64px;
  }
  .sections.nav-sections .navigation > ul > .level0 > a {
    padding: 0;
    text-transform: uppercase;
    text-align: left;
    font: normal normal normal 20px/24px Pressio;
    color: #fff;
  }
  .sections.nav-sections .navigation > ul > .level0 > a:hover {
    outline: none;
    color: #FF824B;
  }
  .sections.nav-sections .navigation > ul > .level0:hover > a > span,
  .sections.nav-sections .navigation > ul > .level0:active > a > span {
    color: #FF662D;
  }
  .sections.nav-sections .navigation > ul > .level0:not(:last-of-type) {
    margin-right: 45px;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu {
    width: 100%;
    padding: 24px calc((100% - 1750px) / 2);
    left: 0 !important;
    background-image: linear-gradient(to left, #fff calc(100% -  calc((100% - 1750px) / 2 + 421px)), #EBEDF0 calc(100% -  calc((100% - 1750px) / 2 + 421px)));
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > a,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > a {
    width: 421px;
    min-height: 40px;
    font: normal normal 600 18px/20px Proxima Nova;
    color: #53565A;
    clear: left;
    padding: 10px 20px;
    border: none;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > a.ui-state-active,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > a.ui-state-active,
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > a:hover,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > a:hover {
    background: #fff;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > a:after,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > a:after {
    content: "\f054";
    display: inline-block;
    font-family: FontAwesome, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-synthesis: weight style;
    font-stretch: normal;
    font-size-adjust: none;
    font-language-override: normal;
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    padding-right: 5px;
    font-size: 13px;
    float: right;
    margin-top: 4px;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1 {
    position: absolute !important;
    float: right;
    clear: right;
    width: 75% !important;
    width: calc(100% -  calc((100% - 1750px) / 2 + 421px)) !important;
    left: 25%;
    left: calc((100% - 1750px) / 2 + 421px) !important;
    top: 0 !important;
    height: 100%;
    background-size: auto 100% !important;
    box-shadow: none;
    border: none;
    background: #fff !important;
    overflow-y: scroll;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1 li.level2,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1 li.level2 {
    max-width: 421px;
    width: 25%;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1 li.level2:hover a,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1 li.level2:hover a {
    text-decoration: underline;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1:hover,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1:hover {
    background: none;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1:hover > li.level1 a,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1:hover > li.level1 a {
    background: #fff;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1:hover a.ui-state-focus,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1:hover a.ui-state-focus {
    background: none;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > ul.level1 a:hover,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > ul.level1 a:hover {
    background: none;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level0 {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level0:hover {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level0:hover a.ui-state-focus {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level0 a:hover {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level1 li.level2:hover a {
    text-decoration: underline;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level1:hover {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level1:hover a.ui-state-focus {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) ul.level1 a:hover {
    background: #EBEDF0;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) .submenu {
    width: 100%;
    padding: 24px calc((100% - 1737px) / 2);
    left: 0 !important;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) .submenu .level1 {
    display: block !important;
    position: static !important;
    width: 25%;
    float: left;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) .submenu .level1 a {
    font: normal normal normal 18px/20px Proxima Nova;
    color: #53565A;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) .submenu .level1:nth-of-type(4n+1) {
    clear: left;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3) .submenu li.level2 {
    max-width: 376px;
    width: 25%;
  }
  .sections.nav-sections .navigation > ul > :not(.nav-1):not(.nav-3).level0 .submenu a:hover {
    background: none;
    text-decoration: underline;
  }
  .sections.nav-sections .header-navigation-container {
    max-width: 1642px;
    margin: 0 auto;
  }
  .sections.nav-sections .block-search {
    padding: 0;
    float: right;
    max-width: 434px;
    right: 0;
    margin-top: 9px;
    width: 22%;
  }
  .sections.nav-sections .block-search input {
    width: 100%;
    height: 41px;
    padding-left: 13px;
    background: #DFE1E6;
    max-width: 434px;
    text-align: left;
    font: normal normal normal 15px/21px Proxima Nova;
    color: #53565A;
  }
  .sections.nav-sections .block-search .action.search {
    background: url('../images/search.png') no-repeat;
    height: 22px;
    width: 21px;
    margin-top: 10px;
    opacity: 1;
  }
  .sections.nav-sections .block-search .action.search:before {
    display: none;
  }
  .sections.nav-sections .block-search .control {
    padding: 0;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu {
    top: 64px !important;
    min-height: 680px;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu .submenu-game {
    width: 100% !important;
    clear: both;
    padding-top: 82px;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu .submenu-game ~ li {
    display: none !important;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu .submenu-game p {
    font: normal normal normal 22px/30px Proxima Nova;
    color: #55565A;
    margin-top: 35px;
    width: 100%;
    max-width: 480px;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu .submenu-game a.view-more-img {
    padding: 0;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu .submenu-game a.view-more {
    padding: 15px 37px;
    line-height: 1;
    background: #FF824B;
    text-align: center;
    font: normal normal 600 18px/26px Proxima Nova;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 28px;
    display: table;
  }
  .sections.nav-sections:not(.sticky) .navigation > ul > li.level0 > .level0.submenu .submenu-game a.view-more:hover {
    background: #000;
  }
  .login-container .fieldset > .field > .control {
    width: 74.2%;
  }
  .page-wrapper .header.content .header-content-container .container-mobile-search {
    display: none;
  }
  .page-wrapper .page-header.sticky .header.content {
    width: 1744px;
  }
  .page-wrapper .page-header.sticky .logo {
    position: fixed;
    margin: 9px 0 0 140px;
  }
  .page-wrapper .page-header.sticky .block-search {
    left: 30%;
  }
  .page-wrapper .page-header.sticky .block-search .label {
    position: relative;
    right: 0;
    width: auto;
    height: auto;
    clip: unset;
    background: #ebedf0;
    padding: 8px 10px;
    margin-top: 12px;
  }
  .page-wrapper .page-header.sticky .block-search input {
    display: none;
  }
  .page-wrapper .page-header.sticky .block-search input.show-search {
    display: block;
  }
  .page-wrapper .page-header.sticky .account-custom-icon,
  .page-wrapper .page-header.sticky .action.showcart {
    color: #53565A;
    float: left;
    padding: 8px 10px;
    margin-top: 12px;
    background: #ebedf0;
    font-size: 0;
    max-width: 44px;
  }
  .page-wrapper .page-header.sticky .account-custom-icon:before,
  .page-wrapper .page-header.sticky .action.showcart:before {
    text-indent: unset;
    padding-right: 0;
    float: left;
  }
  .page-wrapper .page-header.sticky .account-custom-icon .text,
  .page-wrapper .page-header.sticky .action.showcart .text {
    display: none;
  }
}
@media only screen and (min-width: 992px) and screen and (min-color-index: 0) and (-webkit-min-device-pixel-ratio: 0) {
  .sections.nav-sections .block-search {
    position: absolute;
    right: 35px;
    top: 0;
  }
}
@media only screen and (min-width: 992px) and screen and (min-color-index: 0) and (-webkit-min-device-pixel-ratio: 0) {
  .page-wrapper .page-header.sticky #search_mini_form_sticky {
    display: none;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1710px) {
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu {
    padding: 24px 0 !important;
    background-image: linear-gradient(to left, #fff calc(100% - 303px), #EBEDF0 calc(100% - 303px));
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu > li.level1 > a,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu > li.level1 > a {
    width: 303px;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu li.level1 > ul.level1,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu li.level1 > ul.level1 {
    width: calc(100% - 303px) !important;
    left: 305px !important;
    background-size: auto 50% !important;
    background-position: right center !important;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu li.level1 > ul.level1 li.level2,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu li.level1 > ul.level1 li.level2 {
    width: 50%;
  }
  .sections.nav-sections .navigation > ul > li.level0.nav-1 > .level0.submenu li.level1 > ul.level1 li.level2 a,
  .sections.nav-sections .navigation > ul > li.level0.nav-3 > .level0.submenu li.level1 > ul.level1 li.level2 a {
    padding: 0 0 0 30px;
  }
  .sections.nav-sections .navigation > ul > li.level0:not(.nav-1):not(.nav-3) > .level0.submenu {
    padding: 24px 5px !important;
  }
  .sections.nav-sections .navigation > ul > li.level0:not(.nav-1):not(.nav-3) > .level0.submenu li.level1 > ul.level1 {
    width: calc(100% - 303px) !important;
    left: 303px !important;
  }
}
@media only screen and (min-width: 557px) and (max-width: 559px) {
  .product.actions.product-item-actions .actions-primary .action.tocart.primary {
    margin-right: -1px !important;
  }
}
@media only screen and (min-width: 551px) and (max-width: 556px) {
  .product.actions.product-item-actions .actions-primary .action.tocart.primary {
    margin-right: -3px !important;
  }
}
@media only screen and (min-width: 959px) and (max-width: 1204px) {
  .page-wrapper header.page-header .header.content.add-search .block-search input {
    display: table !important;
    margin: 0 auto !important;
    left: 0;
    right: 0;
  }
  .page-wrapper header.page-header .header.content.add-search .block-search input.show-search {
    display: block;
    width: 97%;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FRoweb%5C%2FOmac%5C%2Fro_RO%5C%2Fcss%5C%2Fmainstyle-desktop.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAUA%2CwBAV0C%2CuBAAwB%3BEAC9D%2COAAO%3BIACH%2CkBAAA%3BIACA%2CmBAAA%3B%3BEAFJ%2COAAO%2CQAGH%2CcAAc%3BIACV%2CeAAA%3B%3B%3BAAaZ%2CwBAR2C%2CwBAAwB%3BEACjE%2CQAAQ%2CKACN%3BIACE%2CgBAAA%3B%3B%3BAAkGN%2CwBA7FyC%3B%3BEAErC%3BIACI%2CUAAA%3BIACA%2CWAAA%3B%3BEAEJ%3BIACI%2CmBAAA%3B%3BEAEJ%3BIACI%2CmBAAA%3B%3BEAEJ%2CyBAAyB%3BIACrB%2CmBAAA%3B%3BEAEJ%2CaACI%2C0BAA0B%2CgCACtB%3BIACI%2CuBAAA%3BIACA%2CcAAA%3BIACA%2CeAAA%3B%3BEALZ%2CaACI%2C0BAA0B%2CgCAMtB%2CwCAAwC%2CGAAG%2CEAAC%3BIACxC%2CkBAAA%3B%3BEAIZ%2CWAAY%2CQAAO%2COAAU%3BEAC7B%2CWAAY%2CQAAO%2CWAAc%3BIAC7B%2CYAAA%3B%3BEAEJ%2CaAAc%2CYAAY%2CQAAQ%2CSAAS%2CQAAU%3BIACjD%2CYAAA%3B%3BEAEJ%2CaAAc%2CYACV%2CQAAQ%2CSACJ%2CGACI%2CQAAO%3BIACH%2CsBAAA%3BIACA%2CgBAAA%3B%3BEAEJ%2CaAPE%2CYACV%2CQAAQ%2CSACJ%2CGAKK%2CIAAI%3BIACD%2CWAAA%3B%3BEAEJ%2CaAVE%2CYACV%2CQAAQ%2CSACJ%2CGAQK%3BIACG%2CWAAA%3BIACA%2CWAAA%3B%3BEACA%2CaAbF%2CYACV%2CQAAQ%2CSACJ%2CGAQK%2CgBAGO%3BIACA%2CYAAA%3BIACA%2CaAAA%3BIACA%2CeAAA%3BIACA%2CyBAAA%3BIACA%2CmBAAA%3BIACA%2CkBAAA%3BIACA%2CkBAAA%3B%3BEACA%2CaArBN%2CYACV%2CQAAQ%2CSACJ%2CGAQK%2CgBAGO%2CIAQC%3BIACG%2C8CAAA%3BIACA%2CmDAAA%3BIACA%2CiDAAA%3B%3BEAXR%2CaAbF%2CYACV%2CQAAQ%2CSACJ%2CGAQK%2CgBAGO%2CIAaA%3BIACI%2CaAAA%3BIACA%2CWAAA%3BIACA%2CmBAAA%3B%3BEAEJ%2CaA%5C%2FBN%2CYACV%2CQAAQ%2CSACJ%2CGAQK%2CgBAGO%2CIAkBC%3BIACG%2CgBAAA%3B%3BEAEJ%2CaAlCN%2CYACV%2CQAAQ%2CSACJ%2CGAQK%2CgBAGO%2CIAqBE%3BIACE%2CYAAA%3BIACA%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3BIACA%2COAAA%3BIACA%2CQAAA%3BIACA%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CcAAA%3B%3BEAVJ%2CaAlCN%2CYACV%2CQAAQ%2CSACJ%2CGAQK%2CgBAGO%2CIAqBE%2CMAWE%3BIACI%2C8CAAA%3BIACA%2CcAAA%3BIACA%2CmBAAA%3BIACA%2CsBAAA%3B%3B%3BAAkBhC%2CwBAR0C%2CuBAAuB%3BEAC%5C%2FD%2CQAAQ%2CKACN%3BIACE%2CgBAAA%3B%3B%3BAAkDN%2CwBA7C0C%2CuBAAwB%3BEAC9D%2COAAO%2CQAAS%2C0BAA0B%3BIACtC%2CiBAAA%3B%3BEAEJ%3BIACI%2CcAAA%3BIACA%2CeAAA%3B%3BEAEJ%2CaAAc%2CaAAa%2COAAM%2CQAAS%2COAAM%2COAAQ%2CUAAS%3BIAC7D%2CkBAAA%3BIACA%2CmBAAA%3B%3BEAEJ%2CaAAc%2CaAAa%2COAAM%2CQAAS%2COAAM%3BIAC5C%2CSAAA%3B%3BEAEJ%2CaAAc%2CaAAa%2COAAM%2CQAAS%2COAAM%2COAAQ%2CsBAAsB%3BEAC9E%2CaAAc%2CaAAa%2COAAM%2CQAAS%2COAAM%2COAAQ%2CsBAAsB%2CEAAE%3BEAChF%2CaAAc%2CaAAa%2COAAM%2CQAAS%2COAAM%2COAAQ%2CoBAAoB%3BEAC5E%2CaAAc%2CaAAa%2COAAM%2CQAAS%2COAAM%2COAAQ%2CoBAAoB%3BIACxE%2CeAAA%3BIACA%2CWAAA%3B%3BEAEJ%2CMAAM%2COAAO%2CoBAAoB%3BIAC7B%2CiBAAA%3B%3BEAEJ%2CWAAY%3BIACR%2CUAAA%3B%3BEAEJ%2CWAAY%3BIACR%2CQAAA%3B%3BEAEJ%2CaAAc%2CcAAc%2CmBAAmB%2CsBAAsB%2CiBAAiB%3BIAClF%2CiBAAA%3B%3BEAEJ%2CaAAc%2CcAAc%2CmBAAmB%2CsBAAsB%2CiBAAiB%3BIAClF%2CiBAAA%3B%3BEAEJ%3BIACI%2CwBAAA%3B%3BEAEJ%2CSAAS%2CQAAW%2CoBAAkB%3BIAClC%2CkBAAA%3B%3B%3BAAwBR%2CwBApB4C%2CwBAAyB%3BEACjE%3BIACA%2CgBAAA%3BIACA%2CsBAAA%3B%3BEAEA%2COAAO%3BIACP%2CgBAAA%3B%3BEACA%2COAFO%2CKAEH%3BIACF%2CeAAA%3BIACA%2CWAAA%3B%3BEAJF%2COAAO%2CKAMP%3BIACE%2CUAAA%3B%3BEAGF%3BIACA%2CeAAA%3B%3B%3BAAwBJ%2CwBApB2C%2CuBAAyB%3BEAChE%2CKAAK%2CKAAK%3BIACN%2CeAAA%3B%3BEADJ%2CKAAK%2CKAAK%2CQAEN%3BEAFJ%2CKAAK%2CKAAK%2CQAEE%3BIACJ%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CyBAAA%3BIACA%2CgBAAA%3B%3BEAGR%2CmBAAoB%2COAAO%3BIACvB%2CaAAA%3B%3BEAEJ%2CcAAe%2CeAAe%2CGAAE%3BIAC5B%2COAAO%2CuBAAP%3BIACA%2CeAAA%3BIACA%2CiBAAA%3B%3B%3BAAUR%2CwBAN2C%2CuBAAyB%3BEAChE%2CSAAS%2CaAAc%2CYAAc%2CKAAK%2CUAAO%2CIAAI%3BIACjD%2C6BAAA%3B%3B%3BAAeR%2CwBAX2C%3BEACvC%2CaAAc%2CQAAO%2CQAAS%2CcAC1B%2CMAAK%3BIACD%2CcAAA%3BIACA%2CWAAA%3BIACA%2CcAAA%3BIACA%2CSAAA%3B%3B%3BAA6BZ%2CwBAxB2C%2CuBAAyB%3BEAChE%2CMAAM%2CuBACF%2COAAM%3BEADV%2CMAAM%2CuBAC2B%2COAAM%3BIAC%5C%2FB%2CWAAA%3B%3BEAGR%3BIACA%2CgBAAA%3B%3BEAEA%2C8BAA%2BB%2CQAAO%3BIACtC%2CiBAAA%3B%3BEAEA%2CaAAc%2CWAGd%2CQAAO%3BEAFP%2CcAEA%2CQAAO%3BEADP%2CuBAAwB%2CWACxB%2CQAAO%3BIACH%2CeAAA%3B%3BEAGJ%3BIACA%2C0BAAA%3B%3B%3BAAuBJ%2CwBAnB2C%2CuBAAwB%3BEAC%5C%2FD%2CaAAc%2CcAAc%2CmBAAmB%2CmBAAmB%3BIAOlE%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CgBAAA%3BIACA%2CoBAAA%3BIACA%2CqBAAA%3BIACA%2C4BAAA%3BIACA%2CuBAAA%3BIACA%2CYAAA%3B%3B%3BAAqbJ%2CwBAjb2C%3BEACvC%2COAAO%2CQAAS%2C0BAA0B%2C%2BBAA%2BB%3BIACrE%2CYAAA%3BIACA%2CYAAA%3B%3BEAEJ%2CeACI%3BIACI%2CiDAAA%3BIACA%2CcAAA%3BIACA%2CYAAA%3BIACA%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CMAAA%3B%3BEAGR%3BIACI%2CaAAA%3B%3BEAEJ%2CwBACI%2CaACI%2COAAM%3BEAFY%2CgCACtB%2CaACI%2COAAM%3BIACF%2CgBAAA%3B%3BEAHZ%2CwBACI%2CaAKI%2CQAAO%2CKAAM%3BEANK%2CgCACtB%2CaAKI%2CQAAO%2CKAAM%3BIACT%2CmBAAA%3B%3BEAIZ%2CgCACI%2CMAAK%2CSAAS%3BIACV%2CeAAA%3BIACA%2CWAAA%3B%3BEAHR%2CgCAKI%2CUAAU%2CSAAM%2CIAAI%2CSAAU%3BEALlC%2CgCAMI%2CUAAU%2CSAAM%2CIAAI%2CSAAU%3BIAC1B%2CUAAA%3BIACA%2CWAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3B%3BEAVR%2CgCAYI%2CaACI%3BIACI%2CcAAA%3B%3BEAdZ%2CgCAYI%2CaAII%2COAAM%3BIACF%2CWAAA%3BIACA%2CkBAAA%3BIACA%2CyBAAA%3BIACA%2C8CAAA%3BIACA%2CmBAAA%3B%3BEArBZ%2CgCAYI%2CaAWI%2CiBAAiB%3BIACb%2CWAAA%3B%3BEAxBZ%2CgCAYI%2CaAcI%2CUAAU%3BIACN%2CgBAAA%3B%3BEA3BZ%2CgCAYI%2CaAiBI%2COAAM%3BIACF%2CiDAAA%3BIACA%2CmBAAA%3B%3BEA%5C%2FBZ%2CgCAYI%2CaAqBI%3BIACI%2CgBAAA%3B%3BEAIZ%2CSAAS%3BIACL%2CmBAAA%3BIACA%2CYAAA%3BIACA%2CSAAA%3BIACA%2CgCAAA%3B%3BEAJJ%2CSAAS%2CaAKL%3BIACI%2CuBAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CeAAA%3B%3BEATR%2CSAAS%2CaAKL%2CYAKI%2CQAAU%2CUAAO%2CQACb%2CEAAC%2CMACG%3BIACI%2CcAAA%3B%3BEAbpB%2CSAAS%2CaAKL%2CYAKI%2CQAAU%2CUAAO%2CQAMb%2CQAAO%3BIACH%2C4BAAA%3B%3BEAjBhB%2CSAAS%2CaAKL%2CYAKI%2CQAAU%2CUAAO%2CQAMb%2CQAAO%2CQAEH%2CGAAE%3BIACE%2CaAAA%3B%3BEAnBpB%2CSAAS%2CaAKL%2CYAKI%2CQAAU%2CUAAO%2CQAMb%2CQAAO%2CQAEH%2CGAAE%2COAEE%3BIACI%2CmBAAA%3B%3BEArBxB%2CSAAS%2CaAKL%2CYAKI%2CQAAU%2CUAAO%2CQAMb%2CQAAO%2CQAEH%2CGAAE%2COAEE%2CEAEI%3BIACI%2C8CAAA%3BIACA%2CcAAA%3B%3BEAMpB%2CSA9BC%2CaAKL%2CYAyBQ%3BIACA%2CcAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3BIACA%2CkBAAA%3BIACA%2CkBAAA%3BIACA%2CmBAAA%3B%3BEANJ%2CSA9BC%2CaAKL%2CYAyBQ%2CKAOA%2CQAAO%2CMAAM%3BIACT%2CaAAA%3B%3BEAEJ%2CSAxCH%2CaAKL%2CYAyBQ%2CKAUI%3BIACA%2CgBAAA%3B%3BEAEI%2CSA3CX%2CaAKL%2CYAyBQ%2CKAUI%2CKAEG%2CKAAK%2CKAAE%2COACH%2CKAAE%3BIACD%2CWAAA%3B%3BEADJ%2CSA3CX%2CaAKL%2CYAyBQ%2CKAUI%2CKAEG%2CKAAK%2CKAAE%2COACH%2CKAAE%2COAED%3BIACI%2CyBAAA%3BIACA%2C2BAAA%3BIACA%2CWAAA%3B%3BEAKhB%2CSArDH%2CaAKL%2CYAyBQ%2CKAuBE%3BIACE%2CaAAA%3B%3BEACA%2CSAvDP%2CaAKL%2CYAyBQ%2CKAuBE%2CUAEG%2CWAAc%3BIACX%2CeAAA%3BIACA%2CcAAA%3B%3BEAJR%2CSArDH%2CaAKL%2CYAyBQ%2CKAuBE%2CUAMI%3BIACE%2CiBAAA%3B%3BEAEJ%2CSA9DP%2CaAKL%2CYAyBQ%2CKAuBE%2CUASM%3BIACA%2CUAAA%3BIACA%2CyBAAA%3BIACA%2CgBAAA%3BIACA%2C4CAAA%3BIACA%2CWAAA%3B%3BEACA%2CSApEX%2CaAKL%2CYAyBQ%2CKAuBE%2CUASM%2CIAMC%3BIACG%2CaAAA%3BIACA%2CcAAA%3B%3BEAIJ%2CSA1EX%2CaAKL%2CYAyBQ%2CKAuBE%2CUAoBG%2CMACO%2CIAAI%3BEAAR%2CSA1EX%2CaAKL%2CYAyBQ%2CKAuBE%2CUAoBY%2COACF%2CIAAI%3BIACJ%2CcAAA%3B%3BEAGR%2CSA9EP%2CaAKL%2CYAyBQ%2CKAuBE%2CUAyBG%2CIAAI%3BIACD%2CkBAAA%3B%3BEAIJ%2CSAnFP%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%3BEAAT%2CSAnFP%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%3BIAEL%2CWAAA%3BIACA%2CcAAc%2CyBAAd%3BIACA%2CkBAAA%3BIACA%2CkBAAkB%2C8BAA8B%2CaAJ%5C%2FB%2C4CAIwE%2CaAJxE%2CmCAIjB%3B%3BEAEI%2CSA1Ff%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COACG%3BEAAH%2CSA1Ff%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COACG%3BIACC%2CYAAA%3BIACA%2CgBAAA%3BIACA%2C8CAAA%3BIACA%2CcAAA%3BIACA%2CWAAA%3BIACA%2CkBAAA%3BIACA%2CYAAA%3B%3BEACA%2CSAlGnB%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COACG%2CIAQE%3BEAAD%2CSAlGnB%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COACG%2CIAQE%3BEAAkB%2CSAlGtC%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COACG%2CIAQqB%3BEAAD%2CSAlGtC%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COACG%2CIAQqB%3BIAChB%2CgBAAA%3B%3BEAEJ%2CSArGnB%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COACG%2CIAWE%3BEAAD%2CSArGnB%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COACG%2CIAWE%3BIACG%2CSAAS%2COAAT%3BIACA%2CqBAAA%3BIACA%2CoCAAA%3BIACA%2CkBAAA%3BIACA%2CmBAAA%3BIACA%2CoBAAA%3BIACA%2C4BAAA%3BIACA%2CoBAAA%3BIACA%2CsBAAA%3BIACA%2C8BAAA%3BIACA%2CkBAAA%3BIACA%2C6BAAA%3BIACA%2CcAAA%3BIACA%2CmCAAA%3BIACA%2CkCAAA%3BIACA%2CkBAAA%3BIACA%2CkBAAA%3BIACA%2CeAAA%3BIACA%2CYAAA%3BIACA%2CeAAA%3B%3BEAGR%2CSA5Hf%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%3BEAAJ%2CSA5Hf%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%3BIACA%2C6BAAA%3BIACA%2CYAAA%3BIACA%2CYAAA%3BIACA%2CqBAAA%3BIACA%2COAAO%2CaA7CE%2CkCA6CT%3BIACA%2CSAAA%3BIACA%2CMA%5C%2FCS%2CiCA%2BCT%3BIACA%2CiBAAA%3BIACA%2CYAAA%3BIACA%2CqCAAA%3BIACA%2CgBAAA%3BIACA%2CYAAA%3BIACA%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAdJ%2CSA5Hf%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAeA%2CGAAE%3BEAfN%2CSA5Hf%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAeA%2CGAAE%3BIACE%2CgBAAA%3BIACA%2CUAAA%3B%3BEACA%2CSA9IvB%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAeA%2CGAAE%2COAGG%2CMACG%3BEADJ%2CSA9IvB%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAeA%2CGAAE%2COAGG%2CMACG%3BIACI%2C0BAAA%3B%3BEAIZ%2CSApJnB%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAwBC%3BEAAD%2CSApJnB%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAwBC%3BIACG%2CgBAAA%3B%3BEACA%2CSAtJvB%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAwBC%2CMAEK%2CKAAE%2COAAQ%3BEAAZ%2CSAtJvB%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAwBC%2CMAEK%2CKAAE%2COAAQ%3BIACR%2CgBAAA%3B%3BEAHR%2CSApJnB%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAwBC%2CMAKG%2CEAAC%3BEALL%2CSApJnB%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAwBC%2CMAKG%2CEAAC%3BIACG%2CgBAAA%3B%3BEA9BZ%2CSA5Hf%2CaAKL%2CYAyBQ%2CKAoDE%2CKAAE%2COAAO%2CMACL%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAiCA%2CEAAC%3BEAjCL%2CSA5Hf%2CaAKL%2CYAyBQ%2CKAoDqB%2CKAAE%2COAAO%2CMACxB%2CUAAO%2CQAMH%2CKAAE%2COAmCE%2CKAAE%2COAiCA%2CEAAC%3BIACG%2CgBAAA%3B%3BEAMpB%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQACd%2CGAAE%3BIACE%2CmBAAA%3B%3BEACA%2CSAvKX%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQACd%2CGAAE%2COAEG%3BIACG%2CmBAAA%3B%3BEADJ%2CSAvKX%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQACd%2CGAAE%2COAEG%2CMAEG%2CEAAC%3BIACG%2CmBAAA%3B%3BEANhB%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQACd%2CGAAE%2COAQE%2CEAAC%3BIACG%2CmBAAA%3B%3BEAKA%2CSAnLf%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQAad%2CGAAE%2COACE%2CGAAE%2COACG%2CMACG%3BIACI%2C0BAAA%3B%3BEAIZ%2CSAzLX%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQAad%2CGAAE%2COAQG%3BIACG%2CmBAAA%3B%3BEADJ%2CSAzLX%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQAad%2CGAAE%2COAQG%2CMAEG%2CEAAC%3BIACG%2CmBAAA%3B%3BEAxBhB%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQAad%2CGAAE%2COAcE%2CEAAC%3BIACG%2CmBAAA%3B%3BEA5BZ%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQA%2BBd%3BIACI%2CWAAA%3BIACA%2CcAAc%2CyBAAd%3BIACA%2CkBAAA%3B%3BEAlCR%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQA%2BBd%2CSAII%3BIACI%2CyBAAA%3BIACA%2C2BAAA%3BIACA%2CUAAA%3BIACA%2CWAAA%3B%3BEAvCZ%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQA%2BBd%2CSAII%2CQAKI%3BIACI%2CiDAAA%3BIACA%2CcAAA%3B%3BEAEJ%2CSAhNf%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQA%2BBd%2CSAII%2CQASK%2CYAAY%3BIACT%2CWAAA%3B%3BEA7ChB%2CSApKH%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQA%2BBd%2CSAiBI%2CGAAE%3BIACE%2CgBAAA%3BIACA%2CUAAA%3B%3BEAGR%2CSAzNP%2CaAKL%2CYAyBQ%2CKAsIE%2COAAI%2CQAAQ%2CIAAI%2CQAqDb%2COAAQ%2CSAAS%2CEAAC%3BIACf%2CgBAAA%3BIACA%2C0BAAA%3B%3BEA3NpB%2CSAAS%2CaAgOL%3BIACI%2CiBAAA%3BIACA%2CcAAA%3B%3BEAlOR%2CSAAS%2CaAoOL%3BIACI%2CUAAA%3BIACA%2CYAAA%3BIACA%2CgBAAA%3BIACA%2CQAAA%3BIACA%2CeAAA%3BIACA%2CUAAA%3B%3BEA1OR%2CSAAS%2CaAoOL%2CcAOI%3BIACI%2CWAAA%3BIACA%2CYAAA%3BIACA%2CkBAAA%3BIACA%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CgBAAA%3BIACA%2CiDAAA%3BIACA%2CcAAA%3B%3BEAnPZ%2CSAAS%2CaAoOL%2CcAiBI%2CQAAO%3BIACH%2CgBAAgB%2CiCAAhB%3BIACA%2CYAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3BIACA%2CUAAA%3B%3BEACA%2CSA3PH%2CaAoOL%2CcAiBI%2CQAAO%2COAMF%3BIACG%2CaAAA%3B%3BEA5PhB%2CSAAS%2CaAoOL%2CcA2BI%3BIACI%2CUAAA%3B%3BEAWR%2CSA3QK%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%3BIAClC%2CoBAAA%3BIACA%2CiBAAA%3B%3BEAHR%2CSA3QK%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%2CQAGlC%3BIACI%2CsBAAA%3BIACA%2CWAAA%3BIACA%2CiBAAA%3B%3BEACA%2CSAnRP%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%2CQAGlC%2CcAIQ%3BIACA%2CwBAAA%3B%3BEAThB%2CSA3QK%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%2CQAGlC%2CcAOI%3BIACI%2CiDAAA%3BIACA%2CcAAA%3BIACA%2CgBAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3B%3BEAhBhB%2CSA3QK%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%2CQAGlC%2CcAcI%2CEAAC%3BIACG%2CUAAA%3B%3BEAnBhB%2CSA3QK%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%2CQAGlC%2CcAiBI%2CEAAC%3BIACG%2CkBAAA%3BIACA%2CcAAA%3BIACA%2CmBAAA%3BIACA%2CkBAAA%3BIACA%2C8CAAA%3BIACA%2CcAAA%3BIACA%2CqBAAA%3BIACA%2CgBAAA%3BIACA%2CcAAA%3B%3BEACA%2CSA1SX%2CaA2QJ%2CIAAI%2CSACD%2CYAAc%2CKAAK%2CKAAE%2COAAU%2CUAAO%2CQAGlC%2CcAiBI%2CEAAC%2CUAUI%3BIACG%2CgBAAA%3B%3BEAQxB%2CgBAAiB%2CUAAY%2CSAAS%3BIAClC%2CYAAA%3B%3BEAEJ%2CaAAc%2CQAAO%2CQAAS%2C0BAA0B%3BIACpD%2CaAAA%3B%3BEAEJ%2CaAAc%2CaAAY%2COACtB%2CQAAO%3BIACH%2CaAAA%3B%3BEAFR%2CaAAc%2CaAAY%2COAItB%3BIACI%2CeAAA%3BIACA%2CqBAAA%3B%3BEANR%2CaAAc%2CaAAY%2COAQtB%3BIACI%2CSAAA%3B%3BEATR%2CaAAc%2CaAAY%2COAQtB%2CcAEI%3BIACI%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CWAAA%3BIACA%2CYAAA%3BIACA%2CWAAA%3BIACA%2CmBAAA%3BIACA%2CiBAAA%3BIACA%2CgBAAA%3B%3BEAlBZ%2CaAAc%2CaAAY%2COAQtB%2CcAYI%3BIACI%2CaAAA%3B%3BEACA%2CaAtBE%2CaAAY%2COAQtB%2CcAYI%2CMAEK%3BIACG%2CcAAA%3B%3BEAvBhB%2CaAAc%2CaAAY%2COA2BtB%3BEA3BJ%2CaAAc%2CaAAY%2COA2BA%2CQAAO%3BIACzB%2CcAAA%3BIACA%2CWAAA%3BIACA%2CiBAAA%3BIACA%2CgBAAA%3BIACA%2CmBAAA%3BIACA%2CYAAA%3BIACA%2CeAAA%3B%3BEACA%2CaAnCM%2CaAAY%2COA2BtB%2CqBAQK%3BEAAD%2CaAnCM%2CaAAY%2COA2BA%2CQAAO%2CSAQxB%3BIACG%2CkBAAA%3BIACA%2CgBAAA%3BIACA%2CWAAA%3B%3BEAtCZ%2CaAAc%2CaAAY%2COA2BtB%2CqBAaI%3BEAxCR%2CaAAc%2CaAAY%2COA2BA%2CQAAO%2CSAazB%3BIACI%2CaAAA%3B%3B%3BAAvFR%2CwBA9UmC%2CkCAsUG%2CyBACtC%3BEAOA%2CSA3QK%2CaAqQD%3BIACI%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CMAAA%3B%3B%3BAAmGZ%2CwBA9auC%2CkCAwaG%2CyBACtC%3BEAKJ%2CaAlDc%2CaAAY%2COA8ClB%3BIACI%2CaAAA%3B%3B%3BAAuChB%2CwBAjC0C%2CuBAAuB%3BEAGrD%2CSAFC%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COACD%2CMAAS%2CUAAO%3BEAAU%2CSAF1B%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAC0B%2CMAAS%2CUAAO%3BIACpC%2C0BAAA%3BIACA%2CkBAAkB%2C8BAA8B%2C4BAA%2BB%2CmBAA%5C%2FE%3B%3BEACA%2CSALP%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COACD%2CMAAS%2CUAAO%2CQAGL%2CKAAE%2COAAU%3BEAAhB%2CSALP%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAC0B%2CMAAS%2CUAAO%2CQAGhC%2CKAAE%2COAAU%3BIACZ%2CYAAA%3B%3BEAJZ%2CSAFC%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COACD%2CMAAS%2CUAAO%2CQAMT%2CGAAE%2COAAU%2CKAAE%3BEANK%2CSAF1B%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAC0B%2CMAAS%2CUAAO%2CQAMpC%2CGAAE%2COAAU%2CKAAE%3BIACV%2COAAO%2CkBAAP%3BIACA%2CsBAAA%3BIACA%2CoCAAA%3BIACA%2C4CAAA%3B%3BEAVZ%2CSAFC%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COACD%2CMAAS%2CUAAO%2CQAMT%2CGAAE%2COAAU%2CKAAE%2COAKV%2CGAAE%3BEAXa%2CSAF1B%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAC0B%2CMAAS%2CUAAO%2CQAMpC%2CGAAE%2COAAU%2CKAAE%2COAKV%2CGAAE%3BIACE%2CUAAA%3B%3BEAZhB%2CSAFC%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COACD%2CMAAS%2CUAAO%2CQAMT%2CGAAE%2COAAU%2CKAAE%2COAKV%2CGAAE%2COAEE%3BEAbW%2CSAF1B%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAC0B%2CMAAS%2CUAAO%2CQAMpC%2CGAAE%2COAAU%2CKAAE%2COAKV%2CGAAE%2COAEE%3BIACI%2CmBAAA%3B%3BEAKpB%2CSArBC%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAoBD%2CIAAI%2CQAAQ%2CIAAI%2CQAAW%2CUAAO%3BIAC%5C%2FB%2C4BAAA%3B%3BEADJ%2CSArBC%2CaAAc%2CYAAc%2CKAC7B%2CKAAE%2COAoBD%2CIAAI%2CQAAQ%2CIAAI%2CQAAW%2CUAAO%2CQAE%5C%2FB%2CGAAE%2COAAU%2CKAAE%3BIACV%2COAAO%2CkBAAP%3BIACA%2CsBAAA%3B%3B%3BAAiBpB%2CwBAV2C%2CuBAAwB%3BEAC%5C%2FD%2CQAAQ%2CQAAQ%2CqBACZ%2CiBACI%2CQAAO%2COAAO%3BIACd%2CkBAAA%3B%3B%3BAAgBZ%2CwBAV2C%2CuBAAwB%3BEAC%5C%2FD%2CQAAQ%2CQAAQ%2CqBACZ%2CiBACI%2CQAAO%2COAAO%3BIACd%2CkBAAA%3B%3B%3BAAqBX%2CwBAf0C%2CuBAAyB%3BEAChE%2CaACI%2COAAM%2CYACP%2CQAAO%2CQAAQ%2CWAAY%2CcAAc%3BIACvC%2CyBAAA%3BIACA%2CyBAAA%3BIACA%2COAAA%3BIACA%2CQAAA%3B%3BEACA%2CaAND%2COAAM%2CYACP%2CQAAO%2CQAAQ%2CWAAY%2CcAAc%2CMAKtC%3BIACC%2CcAAA%3BIACA%2CUAAA%22%7D */